@media (min-width: 1400px){
  #iCustomFooter > ul.iWidgets > li.iWidget:first-of-type {
    padding-left: 0;
  }
  #iCustomFooter > ul.iWidgets > li.iWidget:last-of-type {
    padding-right: 0;
  }
}
footer {
    padding-bottom: 10px;
}
footer .powered-by {
	line-height: 17px;
        margin-top: 7px;
	font-size: 15px;
}
footer .payment-methods {
	margin-top: 15px;
}
.pay {
    margin-right: 14px;
    margin-bottom: 25px;
}
@media (min-width: 992px){
    footer .payment-methods {
        text-align: right;
    }
}
